<div style="position: fixed; left: 0; bottom: 0; height: 0px; width: 100%; background-color: black; padding-top: 0px;">
  <script type="text/php">
  if ( isset($pdf) ) {
    $font = $fontMetrics->getFont("helvetica", "bold");
    $pdf->page_text(35, $pdf->get_height()-25, "{PAGE_NUM} / {PAGE_COUNT}", $font, 6, array(0,0,0));
  }
</script>
</div>

<div style="position: fixed; left: 50%; bottom: 0; height: 0px; width: 100%; padding-top: 0px; padding-right: 35px; text-align: right;">
  <p style="font-size: 10px">Footer</p>
</div>
